Subject: MCI to offer video services over the Internet

From: Mike Macedonia <[email-masked]>
Date: Tue, 19 Mar 1996 05:56:17 +30000

MCI says in a news article that it will include videoconferencing as 
part of its new Internet services.

Does anyone have any details? Does this mean multicast?

-----------------------------------------------------------------
| Michael R. Macedonia, Ph.D.  	| URL:   http://www.crcg.edu	|
| Vice President		| EMAIL: [email-masked]	|
| Fraunhofer CRCG 		|				|
| 167 Angell Street 		| PH :   (+1) 401 453-6363	|
| Providence, RI 02906		| FAX:   (+1) 401 453-0444	|
-----------------------------------------------------------------

---

From: [email-masked] (Michael Benson)
Date: Tue, 19 Mar 1996 08:14:09 -0500 (EST)

Where was this news article?  Usually it is possible to call the author
for complete information that did not appear in the article.

Michael

-- 
Michael Benson
Computer science graduating student of George Mason University
WWW:    http://cne.gmu.edu/~mbenson
Email:  [email-masked]          Whois: whois -h gmu.edu mbenson

---

From: "Jeff Young" <[email-masked]>
Date: Tue, 19 Mar 1996 08:32:36 -0500

i don't honestly know.  where did you see the press release?
no one has approached us about using the multicast backbone
for videoconferencing...

Jeff Young
[email-masked]

> Return-Path: [email-masked]
> Received: from zephyr.isi.edu (zephyr.isi.edu [128.9.160.160]) by postoffice.reston.mci.net (8.6.12/8.6.6) with SMTP id GAA24552; Tue, 19 Mar 1996 06:47:24 -0500
> Received: by zephyr.isi.edu (5.65c/5.61+local-20)
> 	id <AA03654>; Tue, 19 Mar 1996 03:26:15 -0800
> Received: from venera.isi.edu by zephyr.isi.edu (5.65c/5.61+local-20)
> 	id <AA03648>; Tue, 19 Mar 1996 03:26:14 -0800
> Received: from zephyr.isi.edu by venera.isi.edu (5.65c/5.61+local-22)
> 	id <AA21303>; Tue, 19 Mar 1996 03:26:13 -0800
> Received: by zephyr.isi.edu (5.65c/5.61+local-20)
> 	id <AA03633>; Tue, 19 Mar 1996 03:25:28 -0800
> Received: from venera.isi.edu by zephyr.isi.edu (5.65c/5.61+local-20)
> 	id <AA03626>; Tue, 19 Mar 1996 03:25:25 -0800
> Received: from elaine.crcg.edu by venera.isi.edu (5.65c/5.61+local-22)
> 	id <AA21285>; Tue, 19 Mar 1996 03:25:23 -0800
> Received: from condor.crcg.edu by elaine.crcg.edu (4.1/SMI-4.1)
> 	id AA26303; Tue, 19 Mar 96 06:25:27 EST
> Received: by condor.crcg.edu (940816.SGI.8.6.9/SMI-4.0)
> 	id FAA29715; Tue, 19 Mar 1996 05:56:17 -0500
> Date: Tue, 19 Mar 1996 05:56:17 +30000
> From: Mike Macedonia <[email-masked]>
> X-Sender: mmacedon@condor
> To: [email-masked]
> Cc: [email-masked], [email-masked], [email-masked]
> Subject: MCI to offer video services over the Internet
> In-Reply-To: <[email-masked]>
> Message-Id: <Pine.SGI.3.90.960319055314.29619C-100000@condor>
> Mime-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Sender: [email-masked]
> Precedence: bulk
> 
>

---

From: Mike Macedonia <[email-masked]>
Date: Tue, 19 Mar 1996 09:39:05 -0500 (EST)

Jeff,

See http://www.mci.com/virtual/news-news/top-headline-827152577.html

From the release:

MCI also announced it has formed an advanced applications unit to focus on
developing emerging Internet applications for its customers. The new unit
will report to Fred Briggs, MCI's chief engineering officer, and Vint
Cerf, MCI's senior vice president of data architecture. A few of the
technologies under development include the use of direct broadcast
satellite for high-speed Internet connectivity, ** videoconferencing over the
Internet **, shared applications, multi-media messaging and advanced
security.

---

From: Jon Crowcroft <[email-masked]>
Date: Tue, 19 Mar 96 15:24:06 +0000

>Internet **, shared applications, multi-media messaging and advanced

so thats ok then

i assume MCI will now lean on the fellow mambers of ACTA to withdraw
their absurd (absurd because it is unenforceable, and meaningless) petition
to the FCC..... :-)

otherwise i can see myself as able to run voice over PSTN and IP over
PSTN but not voice over IP over PSTN, which is looking a pretty
atractive combination with some of the new modems and compression
algorithms and PC performance to run them! (e.g.  a 28kbps modem with
a 14kbpsa voice channel leaves 14kbps for my email and so on...)

i spose voice over IP over fax is out of the question:-)

cheers
jon

---

From: [email-masked]
Date: Tue, 19 Mar 1996 16:08:50 -0500

> i spose voice over IP over fax is out of the question:-)

See RFC 1149.  Also, I believe there was a draft RFC for IP encapsulation
inside RFC822, but implementors of this should read RFC1326.
-- 
				Valdis Kletnieks
				Computer Systems Engineer
				Virginia Tech

---

From: "Jeff Young" <[email-masked]>
Date: Wed, 20 Mar 1996 22:36:30 -0500

this may just be marketspeak for the work that we've done on 
the mbone.  i honestly don't know of a product that will be
announced, nor am i aware of any effort to bring commercial
videoconferencing to the internet.  

but then, i don't speak on behalf of mci.

Jeff Young
[email-masked]

> Return-Path: [email-masked]
> Received: from elaine.crcg.edu (elaine.crcg.edu [199.0.94.1]) by postoffice.reston.mci.net (8.6.12/8.6.6) with SMTP id JAA26524 for <[email-masked]>; Tue, 19 Mar 1996 09:38:47 -0500
> Received: by elaine.crcg.edu (4.1/SMI-4.1)
> 	id AA27171; Tue, 19 Mar 96 09:39:06 EST
> Date: Tue, 19 Mar 1996 09:39:05 -0500 (EST)
> X-Sender: mmacedon@elaine
> To: Jeff Young <[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: Re: MCI to offer video services over the Internet 
> In-Reply-To: <[email-masked]>
> Message-Id: <Pine.SUN.3.91.960319092936.26991A-100000@elaine>
> Mime-Version: 1.0